#politics .article {
	position: relative;
	float: left;
	width: 99%;
    /* height: 142px; */
	margin: 5px 0px;
	border-bottom: 2px solid #C1C1C1;
	text-decoration: none;
	color: #000;
}

#politics .imageleft{
/*position: relative;
	float:none;
	*/
}

#politics .combo{

}
#politics .article_image {
	position: relative;
    float: left;
    max-width: 124px;
    /*max-height: 128px;*/
	height:auto;
    margin: 5px;
	padding-right: 10px;
}

#politics .article_title {
    position: relative;
    /* width: 71%; */
    /* overflow: hidden; */
    text-align: left;
    font-weight: 600 !important;
    font-family: 'Open Sans',arial,"sans serif" !important;
    font-size: 0.9em;
    padding: 4px 2px 2px 6px;
    cursor: pointer;
    font-family: arial;
    font-weight: 200;
    line-height: 20px;
    /* text-overflow: ellipsis; */
    /* height: 60px; */
    /* left: 50px; */
    margin-left: 140px;
}

#politics .article_abstract {
    /* position: relative; */
    /* top: 50px; */
    /* left: 141px; */
    /* float: left; */
    /* width: 70%; */
    height: 40px;
    font-size: 0.8em;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #636363;
    margin: 5px 0px;
    font-family: 'Open Sans',arial,"sans serif" !important;
    margin-left: 140px;
	padding: 0 4px;
}

#politics .more_articles {
	position: relative;
    float: left;
    background-color: #868686;
    color: #fff;
    text-align: center;
    width: 100%;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    top: -6px;
	font-weight: 400;
	font-family: 'Open Sans',arial,"sans serif" !important;
}
#politics .more_articles:hover{
    background-color: #525252;
}

#politics .article_date {
    color: #6D6D6D;
    font-size: 0.7em;
    /* width: 67%; */
    position: relative;
    /* top: 117px; */
    /* left: 139px; */
    font-family: 'Open Sans',arial,"sans serif" !important;
    margin-left: 140px;
	padding-bottom: 5px;
}
